

body.pagina-sobre {
  background-color: #ece8e1;
}
body.pagina-sobre .bar-side {
  background-color: #ece8e1;
}
body.pagina-sobre .footer.style1 {
  background-color: #ece8e1;
}

.thb-portfolio .type-portfolio.hover-style1 .portfolio-link {
  position: absolute;
  z-index: 2;
}

.extralargetitle {
  font-family: "Montserrat", sans-serif;
}

.extralargetitle {
  font-size: 30px;
  line-height: 1;
  margin: 0 0 50px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: -0.05em;
  color: #151515;
}
@media only screen and (min-width: 40.063em) {
  .extralargetitle {
    font-size: 40px;
  }
}
@media only screen and (min-width: 64.063em) {
  .extralargetitle {
    font-size: 60px;
  }
}
@media only screen and (min-width: 75em) {
  .extralargetitle {
    font-size: 80px;
  }
}
@media only screen and (min-width: 90.063em) {
  .extralargetitle {
    font-size: 120px;
  }
}